@import url(typo3.css);
@import url(mega-menu.css);


/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/nunito-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/nunito-v16-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/nunito-v16-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/nunito-v16-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* merriweather-sans-regular - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/merriweather-sans-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/merriweather-sans-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* merriweather-sans-700 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/merriweather-sans-v14-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/merriweather-sans-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



/* individual breakpoints */
	/* using 800px breakpoint instead default 768px */
@media (min-width:800px){
/* set container width to 100% between 800 and 992 */
.container{width:100%}
}
@media (min-width:992px){
.container{width:970px}
}
@media (min-width:1200px){
.container{width:1170px}
}

body {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	color: #333333;
}
.container{background-color: #fff;}

header {background: #ffffff;position: relative;}
	.headerimage {position: relative;}
		.headerimage img {width:100%;}
#subheader .row, #main .row {margin: auto 10px auto 10px;}
	.eventddate {margin-left:0px;background-color: #b63310;border: 5px solid #b63310;border-left-width:10px;border-right-width:10px;font-family: 'Merriweather Sans', sans-serif;color: #fff; font-size: 1.2em; font-weight:bold; display:inline-table; text-transform: uppercase;}
	.social-icons-header {margin:0px;padding:10px 0px 0px 0px;font-size:20px;line-height:20px;color:#264f90;}
		.social-icons-header a {color:#264f90;}
#main {margin-top:20px;}
	.site-sections .csc-textpic-text a::after {font-family:FontAwesome;font-size:0.8em;color: #2e4f9d;content: "\0000a0 \0000a0 \f054";}
	.site-sections .csc-frame {margin-bottom:20px;background-color:#fff;border:10px solid #fff;}
	.site-sections .csc-textpic .csc-textpic-imagewrap img {border: 1px solid #2e4f9d;width:100% !important;height: auto;}
	.site-news {padding:0px;}
	.site-news .news {font-size:0.9em;background-color:#fff;border:10px solid #fff;}


/*	Bookinf Teaser Statseite */
	.booking {margin-bottom:20px;background-color:#fff;border:10px solid #fff;}
	.booking .bookingformbox {/*border: 1px solid #b63310;*/border: 1px solid #2e4f9d;font-size:0.9em;display: block;} 
	.booking .bookingformbox select {display:block;width:90%;font-size:1.3em;font-family: 'Nunito';}
	.booking .bookingformbox label {display:block;color:#b63310;text-transform: uppercase;}
	.booking .bookingformbox h2 {margin: 0 0 0 0;padding:8px;/*background-color: #b63310;*/background-color:#2e4f9d;color:#fff;font-weight:bold;font-size:1.4em;text-transform: uppercase;}
	.booking .bookingformbox h2 span {font-weight:normal;font-size:0.8em;text-transform:none;}
	.booking .bookingformbox p {color:#264f90;padding:10px 10px 0px 10px;}
	.booking .bookingformbox form {padding:0px 10px 10px 10px;}
	.booking .bookingformbox .bookingformsubmit {padding:4px 15px 4px 15px;background-color: #b63310;border: 1px solid #b63310;color:#fff;font-size:1.3em;font-family: 'Nunito';}
	
	/* First Version -> video_gallery-Container within site-news on Home-Page above News-Section -> Moved to RightCol */
	/*
	.site-news .video_gallery {margin-bottom:20px;background-color:#fff;border:10px solid #fff;}
	.site-news .video_gallery .sail_video {padding-right:20px;display: table-cell;}
	.site-news .video_gallery .sail_gallery {display: table-cell;}
	.site-news .video_gallery .sail_video img, .site-news .video_gallery .sail_gallery img {width:100%;height:100;}
	*/
	
	.site-news .news .csc-frame {border-bottom: 1px solid #2e4f9d;margin-bottom:20px;}
	.site-news .news .csc-frame h3 {margin: 0 0 5px 0;font-size: 1em;font-weight: bold;}
	.site-news .news .csc-frame h3 a {color:#b63310;}
	.site-news .news .csc-frame .csc-textpic-text {padding-right: 26px;background-image: url('../ext/news/css/icon_news_teaser.png');background-position: right center;background-repeat: no-repeat;}
	.site-news .news .csc-frame .csc-textpic-imagewrap {padding-top:3px;}

	/* video_gallery-Container within RightCol */
	.rightcol_home .video_gallery {margin-bottom:20px;padding:10px;background-color:#fff;/*border:1px solid #2e4f9d;*/}
	.rightcol_home .video_gallery .sail_video {padding-right:10px;display: table-cell;width:50%;}
	.rightcol_home .video_gallery .sail_gallery {padding-left:10px;display: table-cell;width:50%;}
	.rightcol_home .video_gallery .sail_video img, .rightcol_home .video_gallery .sail_gallery img {width:100%;display:block;}

	.rightcol_home .logo_mv {margin-bottom:20px;background-color: #fff;}
	.rightcol_home .partner {border: 1px solid #2e4f9d;padding: 10px;}
	.rightcol_home .partner h2 {font-size: 1.1em;color: #2e4f9d;margin: 0 0 20px 0;background:none;padding:0;}
	.rightcol_home .partner h3 {font-size: 0.9em;color: #2e4f9d;margin: 0 0 10px 0;}
	.rightcol_home .partner img {margin: 0 1px 10px 0;box-shadow: 0px 0px 3px 0px #aaa;-moz-box-shadow: 0px 0px 3px 0px #aaa;-webkit-box-shadow: 0px 0px 3px 0px #aaa;}
  
  	.site-main {margin-bottom: 30px;}
  	
  	.left-menu {margin:0;padding:0;font-family: 'Merriweather Sans', sans-serif;}
  	.left-menu li {display:block;list-style: none;color:#2e4f9d;}
  	.left-menu li i {font-size:0.8em;}
  	.left-menu li.level1 {line-height: 180%;border-bottom:1px solid #264f90;color:#b63310;}
  	.left-menu li.level2 {line-height: 180%;border-bottom:1px dotted #264f90;}
  	.left-menu li.level1 a {color: #b63310;}
  	.left-menu li.level3 {padding-left: 20px;}
  	.left-menu li.level3 i {color:#aaa;}
  	.left-menu li.level4 {padding-left: 40px;}
  	.left-menu li.active a, .left-menu li.current a, .left-menu li.active i, .left-menu li.current i {color: #b63310;}
  	
  	.left-content {margin: 30px 0px 0px 0px;}

	.breadcrumb {color:#aaa;}
	.breadcrumb i {font-size:0.8em;color:#aaa;}
	.breadcrumb a {color:#aaa;}

	.rightcol .video_gallery {margin-bottom:20px;padding:10px;background-color:#fff;border:1px solid #2e4f9d;}
	.rightcol .video_gallery .sail_video {padding-right:10px;display: table-cell;width:50%;}
	.rightcol .video_gallery .sail_gallery {padding-left:10px;display: table-cell;width:50%;}
	.rightcol .video_gallery .sail_video img, .rightcol .video_gallery .sail_gallery img {width:100%;}

	.rightcol .logo_mv {margin-bottom:20px;background-color: #fff;}
	.rightcol .partner {border: 1px solid #2e4f9d;padding: 10px;}
	.rightcol .partner h2 {font-size: 1.1em;color: #2e4f9d;margin: 0 0 20px 0;background:none;padding:0;}
	.rightcol .partner h3 {font-size: 0.9em;color: #2e4f9d;margin: 0 0 10px 0;}
	.rightcol .partner img {margin: 0 1px 10px 0;box-shadow: 0px 0px 3px 0px #aaa;-moz-box-shadow: 0px 0px 3px 0px #aaa;-webkit-box-shadow: 0px 0px 3px 0px #aaa;}
  

footer {}
	#footer {margin: 60px -15px 0px -15px;border-top: 1px solid #bfcbe1;background-color: #fff;}
	#footer .footer_content.row {margin-left:0px;margin-right:0px;}
	#footer .logo_hro {padding:15px 15px 15px 0;}
	#footer .social-icons-footer {padding-left:15px;margin-top:38px;font-size:20px;line-height:20px;color:#264f90;}
	#footer .social-icons-footer a {color:#264f90;}
	#footer .footer_menu {background-color:#96aace;text-align: left;margin:0px;padding:0px 0px 20px 0px;}
	#footer .footer_menu .fmenu {display:block;color: #fff;overflow: auto;margin:0 0 0 2%;padding:30px 0 0 0px;}
	#footer .footer_menu ul.fmenu > li {display:table-cell;width:16%;padding: 0 10px 0 10px;color: #fff;border-right: 1px solid #fff;font-weight: bold;}
	#footer .footer_menu ul.fmenu > li a {color:#fff;}
	#footer .footer_menu ul.fmenu > ul, #footer .footer_menu ul.fmenu > ul li {display:block;border:none;width:auto;float:none;}
	#footer .footer_menu ul.fmenu > li > ul {margin-top:10px;font-weight: normal;font-size:0.9em;}

	#footer .footer_menu .fmenu_contact {display:block;float:left;width:40%;color: #fff;overflow: auto;margin:0 0 0 2%;padding:20px 0 20px 0px;}
	#footer .footer_menu ul.fmenu_contact > li {display:block;float:left;padding: 0 10px 0 10px;color: #fff;border-right: 1px solid #fff;}
	#footer .footer_menu ul.fmenu_contact > li a {color:#fff;}
	
	#footer .footer_menu .footer_copyright {display:block;float:right;width:40%;color: #fff;overflow: auto;padding:20px 1.5% 20px 0px;text-align: right;}
	
	.author {display:none;clear:both;}
	
	.back-to-top {margin: 0;padding:0.5%;position: fixed;bottom: 0;right: 0;width: auto;height: auto;z-index: 100;display: none;text-decoration: none;color: #ffffff;background-color: #ff9000;font-size: 2em;line-height:100%;
				background: #5979b3; /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU5NzliMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU5NzliMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzJlNGY5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTRmOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top, #5979b3 0%, #5979b3 50%, #2e4f9d 51%, #2e4f9d 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5979b3), color-stop(50%,#5979b3), color-stop(51%,#2e4f9d), color-stop(100%,#2e4f9d)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #5979b3 0%,#5979b3 50%,#2e4f9d 51%,#2e4f9d 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #5979b3 0%,#5979b3 50%,#2e4f9d 51%,#2e4f9d 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #5979b3 0%,#5979b3 50%,#2e4f9d 51%,#2e4f9d 100%); /* IE10+ */
				background: linear-gradient(to bottom, #5979b3 0%,#5979b3 50%,#2e4f9d 51%,#2e4f9d 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5979b3', endColorstr='#2e4f9d',GradientType=0 ); /* IE6-8 */}
	.back-to-top:hover {color: #ffffff;}

/* no padding at nested rows */
#main .row .row {margin:0px;padding:0px;}


@media (max-width:768px) {
	
	#footer .social-icons-footer {font-size:30px;}
	#footer .social-icons-footer img {height:25px;width:auto;}
	
}
@media (min-width:768px) {
	
	#footer .logo_hro {padding-right:30px;text-align:right;}
	.tx-hansesail-booking {margin-left:-15px;margin-right: -15px;}
	
}
@media (max-width:800px) {
	/* einspaltiges Layout -> Abstand zum Rand verringern */
	#main .row, #subheader .row {margin:0px;padding:0px;}
	#main .col-xs-12, #main .col-sm-12, #subheader .col-xs-12, #subheader .col-sm-12 {margin:0px;padding:0px;}
	.site-news .news, .booking, .site-news .video_gallery {border:none;}
	
	/* HEADER */
	.logo {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
		z-index: 1000;
		margin-left: 70px; /* in order to make mobile button clickable */
	}
	.logo img {height: 35px;margin-left:-70px;}
	
}
@media (min-width: 801px) {
	body {
		background-image: url(../images/bg_body.jpg);
		
	}
	.container {
		border-left: 1px solid #7a8fc0;
		border-right: 1px solid #7a8fc0;
	}
	body.home .container {
		background-color: #f5f7fa;
	}
	
	/* HEADER */
	.logo {
		position: absolute;
		top: 13%;
		left: 3.4%;
		width: 15%;
		z-index: 10;
	}
	.logo img {width:100%;}
	
}
@media (min-width: 992px) {
	/* HEADER */
	.logo {top: 12%;}
	/* MAIN */
	.breadcrumb {margin:0;padding:0;background: none;font-size:0.8em;height:30px;margin-top:-30px;margin-bottom:-15px;}
	
	#footer .logo_hro {padding-right:30px;}
	#footer .social-icons-footer {padding-left:45px;}
}
@media (min-width:1200px) {
	/* HEADER */
	.site-news {padding-left:15px;}
	
	.rightcol_home .partner img {margin: 0 10px 10px 0;}
	.rightcol_home .partner .csc-textpic-lastcol img {margin: 0 1px 10px 0;}
}
@media (min-width: 400px) and (max-width: 992px) {

	.rightcol .video_gallery {margin-top:20px;}
}
@media (min-width: 400px) {
	.social-icons-header {float:right;text-align:right;}
}
@media (max-width: 400px) {
	.col-xxs-12 {width:100%;}
}


/*
L A Y O U T
*/



/*
F O R M A T 
*/

a {
	color: #2e4f9d;
	text-decoration: none;
}
a:hover {text-decoration: none;}
.site-sections a {color: #b63310;}


h1 {
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 130%;
	color: #b63310;
	font-family: 'Merriweather Sans', sans-serif;
}
h2 {
	margin-bottom: 10px;
	font-size: 1.3em;
	line-height: 100%;
	color: #fff;
	background-color: #264f90;
	padding: 3px 10px 3px 10px;
	font-family: 'Merriweather Sans', sans-serif;
}
h3, h4, h5, h6 {
	margin-bottom: 50px;
	font-size: 1.1em;
	/*line-height: 100%;*/
	color: #aaa;
	font-family: 'Merriweather Sans', sans-serif;
}

	.tx-indexedsearch h3 {margin-top:30px;margin-bottom:10px;}

.bodytext {
	line-height: 120%;
	margin-top: 0px;
}

/* overwrite Bootstrap Styles */

legend {
	font-size:1.1em;
	padding: 5px;
	background: #feffff; /* Old browsers */
	background: -moz-linear-gradient(top, #feffff 0%, #eff3ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #feffff 0%,#eff3ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #feffff 0%,#eff3ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#eff3ff',GradientType=0 ); /* IE6-9 */
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 5px;
}

/* ############################################## */

/* Default style sheet for SrLanguageMenu */
.tx-srlanguagemenu {
	line-height: 100%;
	padding: 12px 0 0 0;
	text-indent: 0;
	
	/* Integration into Mega Menu */
	position:absolute;
	top:11.5%;
	right: 7%;
	z-index: 20;
	height: 35px;
	min-height: 35px;
	/*background-color: #2888D2;*/
	background-color: #fff;
	width: 60px;
}
@media (max-width:800px) {
	.tx-srlanguagemenu {
		top: 0;
		right: 0;
		z-index: 2000;
	}
	.logo img {height: 35px;}
}
.tx-srlanguagemenu .links-list-header {
	line-height: 100%;
	padding: 0;
	text-indent: 0;
}
.tx-srlanguagemenu .CUR,
.tx-srlanguagemenu .NO,
.tx-srlanguagemenu .INACT {
	/*display: inline-table;*/
	float: left;
	font-size: .8em;
	margin: 0 0 0 7px;
}
.tx-srlanguagemenu .CUR a,
.tx-srlanguagemenu .NO a,
.tx-srlanguagemenu .INACT a {
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}
.tx-srlanguagemenu .CUR a:focus,
.tx-srlanguagemenu .CUR a:hover,
.tx-srlanguagemenu .CUR a:active,
.tx-srlanguagemenu .NO a:focus,
.tx-srlanguagemenu .NO a:hover,
.tx-srlanguagemenu .NO a:active,
.tx-srlanguagemenu .INACT a:focus,
.tx-srlanguagemenu .INACT a:hover,
.tx-srlanguagemenu .INACT a:active {
	color: #333333;
}
/*
.tx-srlanguagemenu .CUR a.flag:before,
.tx-srlanguagemenu .CUR a.linked-language:before {
	content: url(../Images/current.png);
	padding-right: 3px;
}

.tx-srlanguagemenu-links .SPC:before {
	content: "|";
	padding-right: 3px;
}
*/
.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked,
.tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked {
	height: 10px;
	width: 15px;
}
.tx-srlanguagemenu img {display: block;}
.tx-srlanguagemenu img.tx-srlanguagemenu-flag-unlinked {
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE */
	-webkit-filter: grayscale(1); /* Old WebKit */
}
.tx-srlanguagemenu fieldset {
}
.tx-srlanguagemenu fieldset legend {
	/*background: url(../Images/language.png) no-repeat 2px 50%;
	padding: 0 2px 2px 20px;*/
}
.tx-srlanguagemenu fieldset label {
	display: none;
}
.tx-srlanguagemenu fieldset img.tx-srlanguagemenu-language-icon {
	margin-right: 3px;
	vertical-align: middle;
}
.tx-srlanguagemenu fieldset select {
	background-color: #009933;
	color: white;
	font-size: .8em;
}
.tx-srlanguagemenu fieldset option {
	padding: 2px 5px 0 2px;
}

.contentelement th, .contentelement td {
	font-size: 12px;
	padding: 2px;
}
table.withBorder {
	border: 0px solid #ddd;
	border-top-width: 1px;
	border-left-width: 1px;
}
.withBorder th, .withBorder td {
	border: 0px solid #ddd;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

.participants-list-table td, .participants-list-table th {font-size: 0.9em;}




/* COOKIE CONSENT CSS | https://cookieconsent.insites.com/
	https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css
*/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:5px 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}

/* Iframe responsive */
.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}
.embed-container.ratio1x1 {
  padding-bottom: 100%;
}